color: null
description: null
fieldLayouts:
  ff0a394f-4e58-48e7-9130-cc3fee25a47e:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 583190aa-cd8a-4e5f-bdc4-5b81c5106c66 # Folder ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b7d79eaf-1924-489e-bf8f-047508a8a6fc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 20962abe-5596-4d05-91b6-e0b3a9f0eb05 # Folder Name
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0648b15d-d9f8-4bee-b3e4-fb0256165642
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3c04f0b4-5d44-40fb-bc00-d061cbeadd8a # Patient Name
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4bd1d591-69c1-4907-9175-d0b5a97a2fd7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0e82dd85-81e0-41ca-90c0-f57c5170a23e # Treatment Type
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71335888-88cb-48fa-a3f1-839d9141cd4e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 63c996e4-2179-42e3-b5a4-b80a8be806e1 # Is Approved
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74c796a4-4b7e-4b67-9fba-ab5871f63d13
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b84c21b2-a5d3-4711-8032-0b17e0f37dc0
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af6e9d16-2dc7-42c2-9d7e-9ea803b009e3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:39:01+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: da60f6a3-d511-43fc-a002-0e7d29a51abd # Message
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34f7f143-7a9c-40f0-96e7-cfdf1643aa06
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 46abb2fa-d7cc-4e24-a41f-e26b1cd913e9
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 862fbdeb-1793-48df-a0e3-df14e8d6512e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-21T09:37:48+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5e83a4da-14d0-485a-9106-589634490838 # Clinic ID
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 86c6d791-fa4d-448e-a2fe-1d975adc07a1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8c1fb0c4-84e3-408e-99b5-5bfce3908e6b
        userCondition: null
handle: photoFolder
hasTitleField: false
icon: null
name: 'Photo Folder'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{folderName}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
